(function ($) {

	// Filter the h3 text on Content
	if($('#ausstatt_beschr h3').length){
		$('#ausstatt_beschr h3').html('Ausstattung');
	};
	if($('#sonstige_angaben h3').length){
		$('#sonstige_angaben h3').html('Sonstiges');
	};
	if($('#user_defined_simplefield h3').length){
		$('#user_defined_simplefield h3').html('Weitere Angaben');
	};


})(jQuery);